<packet name="ChatFiltersMsg">
	<version number="1">
		<u16 name="unknown1">
		<u16 name="Game_Chat_Text">
		<u16 name="Chat_Text">
		<u16 name="Character_Text">
		<u16 name="Spells_Combat">
		<u16 name="Spells_Combat2">
		<u16 name="Combat_Other_Command">
		<u16 name="Merchant_Consider_Trade_Voice">
	</version>
	<version number="57048">
		<u16 name="unknown1">
		<u16 name="Game_Chat_Text">
		<u16 name="Chat_Text">
		<u16 name="Character_Text">
		<u16 name="Spells_Combat">
		<u16 name="Spells_Combat2">
		<u16 name="Combat_Other_Command">
		<u16 name="Merchant_Consider_Trade_Voice">
	</version>
</packet>